Threat Landscape Dashboard

Assessing today's threats and the relationships between them

CVE-2017-8759

7.10
10.00
Description:

Microsoft .NET Framework 2.0, 3.5, 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2 and 4.7 allow an attacker to execute code remotely via a malicious document or application. This flaw is being actively exploited to infect victims with the FINSPY (aka FinFisher/WingBird) malware.

Modified Date:

2017-10-11

 Back to top Share This